"C:\Program Files\JetBrains\CLion 2019.1\bin\cmake\win\bin\cmake.exe" -E remove -f CMakeFiles\Bachelor.dir/objects.a
C:\MinGW\bin\ar.exe cr CMakeFiles\Bachelor.dir/objects.a @CMakeFiles\Bachelor.dir\objects1.rsp
C:\MinGW\bin\g++.exe -fconcepts  -g   -Wl,--whole-archive CMakeFiles\Bachelor.dir/objects.a -Wl,--no-whole-archive  -o Bachelor.exe -Wl,--out-implib,libBachelor.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\Bachelor.dir\linklibs.rsp
